Bug 9565 - ekiga crashes
: ekiga crashes
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ekiga)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-05-14 09:17 by
Modified: 2007-05-26 00:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-05-14 09:17:12
Решил попробовать, на смену почившему в бозе skype for Linux:

$ ekiga

(ekiga:28787): Gtk-CRITICAL **: gtk_file_system_unix_get_parent: assertion
`g_path_is_absolute (filename)' failed

И не живет. Сизиф сегодняшний.
------- Comment #1 From 2006-09-26 11:05:39 -------
Почините, плииииз. Плохо без городского телефона. :(
------- Comment #2 From 2006-12-13 15:21:30 -------
Подтверждаю:
$ ekiga

(ekiga:17047): libgnomevfs-WARNING **: Failed to open session DBUS connection:
Unable to determine the address of the message bus (try 'man dbus-launch' and
'man dbus-daemon' for help)
Volume monitoring will not work.
17047: arguments to dbus_connection_send_with_reply_and_block() were incorrect,
assertion "connection != NULL" failed in file dbus-connection.c line 2778.
This is normally a bug in some application using the D-BUS library.
17047: arguments to dbus_connection_send_with_reply_and_block() were incorrect,
assertion "connection != NULL" failed in file dbus-connection.c line 2778.
This is normally a bug in some application using the D-BUS library.

(ekiga:17047): GLib-CRITICAL **: g_path_is_absolute: assertion `file_name !=
NULL' failed

Присоединяюсь к просьбе починить!
------- Comment #3 From 2007-01-11 16:25:53 -------
Проверьте пожалуйста, проблем не наблюдаю
------- Comment #4 From 2007-04-30 15:51:29 -------
работает